.originalScene{
    margin-top: 60px;
    margin-left: 100px;
    text-align: left;
    float:left;
}

.background{
    background-color:white;
    position: auto;
    overflow: hidden;
}

.modifiedScene{
    margin-top: 60px;
    margin-right: 100px;
    text-align: right;
    float:right;
}

.counter{
    width: 10%;
    height: 30px;
    font-size:160%;
    color:black;
    text-align: center;
    background-color:white;
    font-family: 'Maven Pro', sans-serif;
    font-weight: bold;
}
.counter2{
    width: 10%;
    height: 30px;
    font-size:160%;
    color:black;
    text-align: center;
    background-color:white;
    font-family: 'Maven Pro', sans-serif;
    font-weight: bold;
}
